Subject: Re: Is Denial of Service a WEIRD Hot Topic? Or What!

From: "Robert G. Ferrell" <[email-masked]>
Date: Tue, 22 Feb 2000 09:08:35 -0600 (CST)

>  I'm sure a lot of designers out there are not familiar with some of the 
>strange ideosynchracies

This disturbed individual haunts several WG lists that I monitor, as well as 
IETF-Announce.  I think a little IP filtering might be in order here.

RGF

Robert G. Ferrell
Information Security Officer
National Business Center, US DoI
[email-masked]
------------------------------------------------------------
Nothing I have ever said should be construed as even vaguely
representing an official statement by the NBC or DoI.
------------------------------------------------------------